Bug 1321679 - Update python to 2.7.11 in F23?
Summary: Update python to 2.7.11 in F23?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python
Version: 23
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-28 21:27 UTC by Orion Poplawski
Modified: 2016-04-07 15:50 UTC (History)
11 users (show)

Fixed In Version: python-2.7.11-3.fc23
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-07 15:50:01 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2016-03-28 21:27:37 UTC
Description of problem:

Is there a desire to update python 2 in F23 from 2.7.10 to 2.7.11?  If so, I can do it as part of switching to python-rpm-macros in F23.  Otherwise I'll just backport that change to F23.

Version-Release number of selected component (if applicable):
2.7.10-10

Comment 1 Robert Kuska 2016-03-31 17:41:48 UTC
Hi Orion,

I've pushed changes needed for 2.7.11 update but I didn't build it, feel free to do any necessary changes regarding the python-rpm-macros and than rebuild python2.

Thank you.

http://pkgs.fedoraproject.org/cgit/rpms/python.git/commit/?h=f23&id=2318e46f

Comment 2 Orion Poplawski 2016-03-31 17:50:44 UTC
Thank you!   Working on it..

Comment 3 Fedora Update System 2016-03-31 20:21:20 UTC
redhat-rpm-config-36-1.fc23.1 python-rpm-macros-3-7.fc23 python-2.7.11-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dcddcc1f06

Comment 4 Fedora Update System 2016-04-02 05:26:18 UTC
python-2.7.11-3.fc23, python-rpm-macros-3-7.fc23, python3-3.4.3-6.fc23, redhat-rpm-config-36-1.fc23.1 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dcddcc1f06

Comment 5 Fedora Update System 2016-04-07 15:49:57 UTC
python-2.7.11-3.fc23, python-rpm-macros-3-7.fc23, python3-3.4.3-6.fc23, redhat-rpm-config-36-1.fc23.1 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.